.gh-content {
    position: relative;
    display: grid;
}

.gh-toc > .toc-list {
    position: relative;
    color: var(--c-gh-list-text);
    margin-top: 0px;
    font-size:14px;
    font-family: "Inter", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.toc-list {
    overflow: hidden;
    list-style: outside;
    padding-left: 20px;
}

@media (min-width: 1300px) {
    .gh-sidebar {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: 4vmin;
        grid-column: wide-start / main-start; /* Place the TOC to the left of the content */
        min-width: 16rem;
        font-size: medium;
    }

    .gh-toc {
        position: sticky; /* On larger screens, TOC will stay in the same spot on the page */
        top: 4vmin;  
    }
}

.gh-toc .is-active-link::before {
    background-color: var(--ghost-accent-color); /* Defines TOC   accent color based on Accent color set in Ghost Admin */
}
.gh-sidebar {
    background-color: var(--c-text-jump-ahead); /* Defines TOC   accent color based on Accent color set in Ghost Admin */
}

.toc-list-item {
    padding-bottom: 5px;
}

.toc-link::before {
    background-color: #EEEEEE;
}

li.toc-list-item.is-active-li a.is-active-link {
    color: var(--c-active-link);
  }
  